SFML 3.1.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::MouseMoved Struct Reference

Mouse move event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes
Vector2i | position
| Position of the mouse pointer, relative to the top left of the owner window.

## Detailed Description

Mouse move event subtype.

Definition at line 159 of file Event.hpp.

## Member Data Documentation

## ◆ position

Vector2i sf::Event::MouseMoved::position

Position of the mouse pointer, relative to the top left of the owner window.

Definition at line 161 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp